\name{rgu34crnugprobe}
\docType{data}
\alias{rgu34crnugprobe}
\title{Probe sequence for microarrays of type rgu34crnug.}
\description{This data object was automatically created by the package AnnotationDbi version 1.14.1.}
\usage{data(rgu34crnugprobe)}
\format{A data frame with 80032 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  rgu34crnugprobe
  as.data.frame(rgu34crnugprobe[1:3,])
}
